.product-item img {max-height:100%;height: auto !important;display: none !important;}
.product-item .img-product-container a{width: 100%;background-size: contain !important;background-repeat: no-repeat !important;background-position: center !important;}
.product-item {padding:10px;border:1px solid #e6e6e6;margin-bottom: 18px;}
.product-item:hover {box-shadow: 2px 3px 9px -1px rgba(82,82,82,0.87);-webkit-box-shadow: 2px 3px 9px -1px rgba(82,82,82,0.87);-moz-box-shadow: 2px 3px 9px -1px rgba(82,82,82,0.87);}
.product-item-options{position: relative;padding-bottom:10px;}
.product-item .item-details .product-title{float: unset;}
.product-item-options .item-option .icon-heart-o{colo:unset;}
.product-item-options {top:5px;padding-bottom: 0;text-align:left;}
.product-item-options a.item-option:hover{background-color: #576C6D;color:#fff;}
.product-item-options .item-option{opacity: 1;display: inline-block;right: unset;border-radius:5%;}
.item-details .price-container .price span{display: inline-block;}
.item-details .price-container .price{font-size:18px;}
.item-details .price-container{text-align: right;right:10px;}
.product-item .item-details .product-title a {white-space: normal;height:48px;}
.btn-back i {transform: rotate(180deg);}
.nav .badge, .filter-list .badge, #navMobile .badge {background: #125a66;color: #fff;border-radius: 8px;margin-left: 7px;padding: 3px 6px;}
.grades{text-decoration: none;font-size: 13px;background-color: #125a66;color: #fff;padding:5px 15px;border-radius:2px;}
.grades:hover, .grades:focus{color:#fff;}
.modal-dialog.terms .modal-footer {border-top:1px solid #dee2e6 !important;}
.modal-dialog.terms .modal-header {padding:1rem;}
.modal-dialog.terms .close {color:#fff;opacity:1;text-shadow: 0 0 0;}
.product-content-details .grades {padding:5px 30px;}

@media only screen and (max-width: 990px) {
    .mjd-wd {width:44% !important;}
}

@media only screen and (max-width: 768px) {
    .item-details .price-container .price span{display: inline-block !important;}
    .row-customs .col-xs-4 {width: 33.333%;}
}
@media only screen and (max-width: 576px) {
    .product-item .img-product-container a{height:200px;}
    .item-details .product-item-options {width: 50% !important;}
    .product-item .item-meta {width: 50%;}
    .row-customs .col-xs-4 {width: 33.333%;}
    .mjd-wd {width:42% !important;}
}

#product_slider .slick-slide .fancybox-holderr {
  transition: all 0.7s ease;
  transform: rotatey(180deg);
  opacity: 0;
}

#product_slider .slick-active .fancybox-holderr {
   transform: rotatey(0);
   opacity: 1;
}